@charset "utf-8";
/* CSS Document */

html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;}
body { margin: 0 }
h1,h2,h3,h4,h5,h6,li,ol{list-style:none; padding: 0px; margin: 0px; font-weight: normal;}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{
	margin:0;
	padding:0;
}
a{text-decoration: none;color: #696969;border:0px;}
a:hover{text-decoration: none}
img { -ms-interpolation-mode: bicubic; border: 0px;}

.top{position:fixed;  z-index:99;  background:#fff; width: 100%;    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25); margin-top: -98px}
.head{ width:1100px; margin:0 auto; overflow: hidden; max-width: 100%; padding-top: 20px; }
.head .logo{ width:45%; float: left;}
	.head .logo h1{float:left;margin-right: 20px;}
	.head .logo h2{float: left;font-size: 16px;border-left: 1px solid #d0d0d0;padding-left: 10px;line-height: 30px;height: 60px;color: #696969; text-align: left}
    .head .logo img{max-height: 70px;}
    .head .nav{width:50%;float: right;margin-top: 15px;}
    .head .nav ul{ margin:0 auto; padding: 0px;}
    .head .nav ul li{ width: 20%; float: left; text-align: center; font-size:16px; line-height:30px; height: 30px; color: #696969}
	.head .nav ul li a{ color:#232323}
	.head .nav ul li a:hover{background:#3091f2; display: block; color: #fff;}
	.head .nav ul li .sel{background:#3091f2; display: block; color: #fff;}
/*banner*/
.banner{ width:100%;position:relative; overflow:hidden;}
.bwrap{ z-index:0; position:relative;}
.bquery{ z-index:0; position:relative; height:602px;}
.blist{ z-index:0; position:absolute; display:none; height:602px; top:0; left:0;}
.blist a{ position:absolute; display:block; top:0; left:0;}
.bfilter{ z-index:9; position:absolute; width:100%; height:602px; top:0; left:0;}
.bfilter a{ position:absolute; width:5%; height:602px; overflow:hidden; top:0; left:0;}
.bfilter a img{ position:absolute;  top:0; left:0;}
.bctrl{ z-index:9; position:absolute; width:100%; bottom:20px; height:14px; left:0;}
.bctrli{ text-align:center; line-height:0; font-size:0;}
.bctrli a{ margin:0 6px; width:14px; display:inline-block; background:#fff; height:14px; border-radius:14px;}
.bctrli a:hover{ background:#fff;}
.bctrli a.curr{ background:#fff;}

/*公告*/
	.gg{background:#EBE9EA;width: 100%;margin: 0 auto;height: 100px;}
	.gg_bt{width:1100px;margin: 0 auto;overflow: hidden;}
	.gg_bt .lm{width:100px;float: left;background: #fff;border-radius:4px;color: #EBE9EA;line-height: 40px;margin-top: 10px;height: 80px;text-align: center;font-size: 30px;font-weight: bold;}
	.gg_bt .ubt{margin: 10px auto 0px;display: block;width:1000px;overflow: hidden;padding: 0px;float: right; height:80px;}
	.gg_bt .ubt li{width: 480px;float: left;display: block;margin-left: 20px; line-height: 80px; height: 80px; margin-bottom: 20px; }
    .gg_bt .ubt li img{ width:100px; height: 75px;border: 1px solid #fff; float: left}
	.gg_bt .ubt li h2{float:left;font-size: 14px;line-height: 70px;color:black;padding-left: 10px;}
	.gg_bt .ubt li a:hover h2{ text-decoration:underline;}

/*内容图*/
.bj1{margin: 0 auto; overflow: hidden;padding-bottom: 40px;}
.bj1 .cysx{margin:60px auto 0px; line-height: 0px; width:954px; text-align: center}
.bj1 .mflz{width: 900px;height: 300px;border-radius: 50%;margin:10px auto;overflow: hidden;}
.bj1 .mflz h1{text-align:center;color: #FFCC00;font-size: 2.2em;line-height: 80px;margin-top: 20px;/*text-shadow: 1px 1px 8px black;*/font-weight: bold;}
.bj1 .mflz h2{font-size: 1.2em;text-align: center;width: 800px;margin: 0 auto;line-height: 50px;}
.saoma{ width: 960px; margin:20px auto 20px; overflow: hidden}
.saoma ul{margin:0 auto; padding: 0px;}
.saoma ul li{width:320px;float: left;display: block;text-align: center;}
.saoma ul li span{text-align:center;width: 320px;float: left; line-height: 50px;}

/*千亿用纸需求*/
.yzxq{ width:980px; text-align: center; font-size: 2.2em; margin: 40px auto; font-weight: bold; line-height: 50px;}
.wc{width:1000px; margin: 0 auto; overflow: hidden;}
.wc li{ width: 230px; float: left; text-align: center; display: block; text-align: center; padding: 0px 10px;}
.wc li span{ display: block; text-align: center;  margin: 5px 0px; font-size: 1em;}
.yzxq_t{width:980px;text-align: center;font-size: 1.8em;margin: 40px auto;line-height: 50px;}
.yzxq_s{width:980px;text-align: center;font-size: 2.6em;margin: 20px auto 30px;font-weight: bold;line-height: 50px;}
.yzxq_f{width:980px;text-align: center;font-size: 1.4em;margin: 20px auto 0px;line-height: 40px;}
.yzxq_fv{width:900px;text-align: center;font-size: 1.4em;margin: 20px auto 20px;line-height: 40px;}

/*2个月回本*/
.hb_txt{width:900px; text-align: center;font-size: 1.1em;margin: 20px auto 20px;line-height: 35px;}
.hb_bk{ border:6px solid #3EC6F9; width: 960px; height:325px; margin:20px auto 30px}
.hb_bk ul{margin:0 auto; padding: 0px;}
.hb_bk ul li{ width: 236px; float: left; display: block; text-align: center; border-right: 2px dashed #3EC6F9; padding: 20px; height:280px}
.hb_bk ul li h1{ background:url(../images/hb_bk01.png) no-repeat; width: 151px; line-height: 43px; color: #fff; text-align: center; display: block; margin: 0 auto; font-size: 1.2em; text-shadow: 2px 0px 4px #525252;}
.hb_bk ul li h2{text-align: center;font-size: 1em;line-height: 25px;margin: 0px auto 20px;}
.hb_bk ul li img{ margin:20px auto;}

/*首创*/
.sc{width:1000px; margin:20px auto 0px; overflow: hidden;}
.sc_bt{ background:url(../images/sc01.png) no-repeat left; height: 135px; font-weight: bold; font-size: 30px; line-height: 135px; padding-left: 60px;}
.sc_wz{width: 560px;font-size: 1.1em;line-height: 35px;height: 200px;border-bottom: 3px skyblue dashed;text-indent: 2em;}
.sc_t{}
.fl{ float:left; }
.fr{float:right;}
.mp{margin-top: 20px; }
.tx{ text-align: center}
.ml{margin-left:150px;}

.n_gg1{background:#3ec6f9;  text-align: center; padding: 50px 0px;}
.n_gg2{background:#3EC6F9;  text-align: center; padding: 50px 0px; text-align: center}


/*招商加盟*/
.jmfs{background: #7ecef4;width: 100%;margin: 0 auto;text-align: center;}
.jmfs h1{ font-size: 5em;color: #fff;text-shadow: 1px 0px 1px #525252;content: attr(data-text);-webkit-text-stroke: 3px black;font-weight: bold;line-height:249px;}
.jmfs .sp{line-height:146px;}

.hb_bks{ border:6px solid #3EC6F9; width: 900px; height:325px; margin:40px auto 30px}
.hb_bks ul{margin:0 auto; padding: 0px;}
.hb_bks ul li{ width: 258px; float: left; display: block; text-align: center; border-right: 2px dashed #3EC6F9; padding: 20px; height:280px}
.hb_bks ul li h1{ background:url(../images/hb_bk01.png) no-repeat; width: 151px; line-height: 43px; color: #fff; text-align: center; display: block; margin: 0 auto; font-size: 1.2em; text-shadow: 2px 0px 4px #525252;}
.hb_bks ul li h2{text-align: left;font-size: 1em;line-height: 25px;    margin: 0px 20px 20px;}
.hb_bks ul li img{ margin:20px auto;}




.srly{width:980px; margin:80px auto 50px; overflow: hidden;}
.srly ul{ margin:0 auto;}
.srly ul li{ width:245px; float: left; display: block; text-align: center; height: 250px;}
.srly ul li span{ text-align:center; float: left; width: 245px; display: block; font-size: 20px;}


.cjzs{border-radius:4px; border:3px solid #00a0e9; width:960px; margin: 20px auto 0px; height: 440px;}
.cjzs ul{margin:0 auto; padding: 0px;}
.cjzs ul li{ width: 480px; float: left; display: block; text-align: center;}
.cjzs ul li h1{text-align:center;font-size: 24px;margin: 30px auto 20px;line-height: 38px;}

.cjzss{border-radius:4px; border:3px solid #00a0e9; width:960px; margin: 20px auto 0px; overflow: hidden; padding-bottom: 20px; background: url(../images/z.jpg) no-repeat 410px 276px;}
.cjzss ul{margin:0 auto; padding: 0px;}
.cjzss ul li{ width: 480px; float: left; display: block; text-align: center;}
.cjzss ul li h1{text-align:center;font-size: 24px;margin:0px auto;line-height: 38px; color: #f40961; font-weight: bold;}
.cjzss ul li img{margin-top:30px;}

.zsjm{margin:0 auto; text-align: center; padding: 40px 0px;}
.zsjm h1{ text-align: center; width: 1000px; margin: 0 auto}
.zsjm .bott{background:#f00;display: block;width: 200px;line-height: 45px;margin: 0 auto;color: #fff;border-radius: 4px; font-size: 25px;}
.zsjm .bott:hover{background:#d40000; display: block;}


.cg{width:500px;margin: 30px auto 0px;overflow: hidden;text-align: center;line-height: 60px;font-size: 32px;}




/*广告投放*/
.ggtf{ background:#91affb; height:297px; margin: 0 auto; width: 100%; text-align: center;}
.ggtf h1{ color: #fff; font-size: 7em;    text-shadow: 0px 2px 10px #000000; line-height: 297px; font-weight: bolder;letter-spacing: 10px}

.gg_txt{width:960px; margin: 0 auto 10px; overflow: hidden}
.gg_txt h1{text-align: center;font-size: 1.5em;line-height: 50px;margin: 40px auto;}
.gg_txt .gul{margin:0 auto; padding: 0px;}
.gg_txt .gul li{display:block;width: 240px;float: left;text-align: center;}
.gg_txt .gul li span{text-align:center;display: block;line-height: 60px;font-size: 1.1em;}

.ggwz{width:960px; margin: 0 auto; overflow: hidden;}
.ggwz ul{margin:0 auto; padding:20px 0px;}
.ggwz ul li{ display: block; margin: 40px auto}
.ggwz ul li .one{ display: block;width:800px; margin: 0 auto; overflow: hidden;}
.ggwz ul li .one h1{width:400px; float: left; display: block; text-align: center; }
.ggwz ul li .one h2{width:370px;float: right;display: block;text-align: center;margin-top: 10px;font-size: 1.2em;line-height: 30px;}
.ggwz ul li .one h2 span{text-align:center;display: block;width: 100%;font-weight: bold;margin: 10px auto;font-size: 1.2em;}

.ggwz ul li .two{ display: block;width:800px; margin: 0 auto; overflow: hidden;}
.ggwz ul li .two h1{width:350px;float: left;display: block;text-align: center;margin-top: 10px;font-size: 1.2em;line-height: 30px;}
.ggwz ul li .two h1 span{text-align:center;display: block;width: 100%;font-weight: bold;margin: 10px auto;font-size: 1.2em;}
.ggwz ul li .two h1 span p{ font-size:0.6em; font-weight: normal;}
.ggwz ul li .two h2{width:400px; float: right; display: block; text-align: center; }

/*--投放流程--*/
.tflc{width:960px; margin: 40px auto 0px; overflow: hidden; text-align: center; font-size: 38px; font-weight: bold;}
.tflc h1{width:50%; float: left;}
.tflc h1 span{float: left; text-align: center; width: 100%; font-size: 0.4em;}

.zx{width:960px; margin: 40px auto 40px; overflow: hidden;}
.zx h1{text-align: center; font-size: 38px; font-weight: bold; margin: 40px auto;}
.zx ul{margin:0 auto; padding: 0px}
.zx ul li{width:320px;float: left;display: block;text-align: center; margin: 20px auto}
.zx ul li span{text-align:center;width: 100%;float: left;line-height: 20px;font-size: 1.3em;font-weight: bold;margin: 20px auto;}

/*广告*/
.jion{background:#c7c9c8;margin: 0 auto;height:200px;text-align: center;padding-top: 20px;}
.jion .db{width:1100px; margin: 0 auto; overflow: hidden}
.jion .db h1{color:#fe0000;font-size: 35px;font-weight: bold;}
.jion .db h2{ line-height: 50px;  color: #2b2b2b;  font-size: 24px;}
.jion .db h3 a{background:#f00;display: block;width: 200px;line-height: 40px;margin: 0 auto;color: #fff;border-radius: 4px;}
.jion .db h3 a:hover{background:#d40000; display: block;}

/*底部*/
/*.footer{background: #232323;margin: 0 auto;padding: 30px 0px;}
.footer .db{ width:1100px; margin: 0 auto; overflow: hidden}
.footer .db h1{ float:left; width: 160px; display: block}
.footer .db h2{float:left;display: block;color: #fff;font-size: 22px;line-height: 36px;margin-top: 30px;}
.footer .db h3{ font-size:14px; color: #fff; float: right; display: block; margin-top: 25px;}
.footer .db h3 span{ display:block; line-height: 25px; margin-top: 10px;}
.footer .db a{ color:#fff;}
.footer .db a:hover{ color:#D9D9D9;}*/